# This file tracks properties of this Flutter project.
# Used by Flutter tool to assess capabilities and perform upgrades etc.
#
# This file should be version controlled and should not be manually edited.

version:
  revision: 5ff1132ac43e87d263b77b40d3c2a16758053e06
  channel: master

project_type: app
